Subject: Re: [Ace] ACE status

From: Daniel Migault <[email-masked]>
Date: Fri, 14 Jan 2022 09:57:55 -0500

Hi,

After discussing it with Logan, we are planning to have a short 1h session
during the next IETF. We are also wondering if the WG is willing to have an
interim meeting. If you have any opinion, please let us know.
We are expecting 1. 2. to be resolved this month with the addition to
change aif from informational to standard. 3. is expected to be done in
february or at least before the IETF meeting. Feel free to let us know if
you have a different schedule in mind.

Yours,
Daniel

On Wed, Dec 22, 2021 at 8:09 PM Daniel Migault <[email-masked]> wrote:

> Hi all,
>
> Just to remind everyone of the current status of the WG:
> 1. ongoing shepherd writeup for -coap-eap and -key-groupcomm.
> 2. WGLC for -key-groupcomm-oscore (waiting for reviews)
> 3. -extended-dtls-authorize / -pubsub-profile are expected to be soon in
> WGLC
> 4. revoked-token-notification and oscore-gm-admin are in progress.
>
> Yours,
> Logan and Daniel
>
> --
> Daniel Migault
> Ericsson
>

-- 
Daniel Migault
Ericsson